{% extends 'base_permanencier.html' %}
{% block title %}Liste des permanences{% endblock %}
{% block content %}
    <table class="table">
        <thead>
        <tr>
            <th></th>
            <th scope="col">Orga</th>
            <th scope="col">Stand</th>
            <th scope="col">Ouverture</th>
            <th scope="col">Fermeture</th>
            <th scope="col">Transactions</th>
        </tr>
        </thead>
        <tbody>
        {% for perm in permanences %}
            <tr>
                <td><a class="btn btn-outline-primary" href="{% url 'permanence-view' pk=perm.pk %}">Voir</a></td>
                <td>{{ perm.permanencier }}</td>
                <td>{{ perm.stand }}</td>
                <td>{{ perm.created_at }}</td>
                <td>{{ perm.closed_at }}</td>
                <td>{{ perm.transactions.all.count }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

{% endblock %}